<div class="grid">
  	<header class="row clearfix no-padding">
  		<div class="col-2-3">
  			<h2>Användardetaljer</h2>
  		</div>
  	</header>
  	<div class="row clearfix">
  		<div class="col-1">
			<ul class="col-1 regular-list">
				<li>
					<strong class="list-title">Personnummer:</strong>
					<span class="list-value"> {{currUser.userName}}</span>
				</li>
				<li>
					<strong class="list-title">Namn:</strong>
					<span class="list-value">{{currUser.firstName}} {{currUser.lastName}}</span>
				</li>
				<li ng-show="currUser.resellerId">
					<strong class="list-title">Organisation/Återförsäljare:</strong>
	             	<span class="list-value">{{currUser.resellerName}} ({{currUser.resellerId}})</span>
				</li>
			</ul>
		</div>
	  	<div class="link" ng-show="currUser.isSystemUser">
	  		<a ui-sref="user.administration.main" ui-sref-active="active-tab">
				<img class="icon" src="assets/img/icons/aktiebok_pos_trans.png" alt="Aktieboken"/>Systemadministration</a>
	  	</div>
  	</div>
</div>